<?xml version='1.0'?>

<reference anchor='RFC3656'>

<front>
<title>The Mailbox Update (MUPDATE) Distributed Mailbox Database Protocol</title>
<author initials='R.' surname='Siemborski' fullname='R. Siemborski'>
<organization /></author>
<date month='December' year='2003' /></front>

<seriesInfo name='RFC' value='3656' />
<format type='TXT' octets='35509' target='ftp://ftp.isi.edu/in-notes/rfc3656.txt' />
</reference>
